[LastAction]
[AutoRunMgr]
HideSystemItem=1
WarningOnMoreArItems=1
WarningCount=10
[General]
ShowOnlineNews=1
ShowSplashWindow=1
CheckUpdateAtRun=1
OnlyAllowOneInstance=1
ShowMainMenu=1
[RogueCleaner]
AutoBackup=0
IgoreNullFile=1
SaveLogFile=1
EnableFileScan=1
[ProcessMgr]
UpdateSpeed=0
ShowDetails=1
ShowGirdLines=1
VisibleColumns=255
[PcSafeWizard]
WarningOnFoundDangerItem=1

[LastUpdate]
[UpdateSites]
升级服务器1(国外)=http://www.toppn.com/products/rscleaner/v2011/rsupdate.aspx?s=0
升级服务器2(联通)=http://www.toppn.com/products/rscleaner/v2011/rsupdate.aspx?s=1
升级服务器2(官网)=http://www.toppn.com/products/rscleaner/v2011/rsupdate.aspx?s=2
升级服务器2(联通备用)=http://216.18.195.103:801/products/rscleaner/v2011/rsupdate.aspx?s=1

